{% extends "base_email.html" %}
{% block content %}
    <tr>
        <td style="font-family: Helvetica, sans-serif; font-size: 18px; line-height: 28px; margin: 0; color: #222222; text-align: left;" align="left">
            <p style="font-size: 18px; line-height: 28px; margin: 0px; color: #222222;"><a href="{{ reset_link }}">{{ _fsdomain('Click here to reset your password') }}</a></p>
        </td>
    </tr>
{% endblock %}